## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# singleVal

`singleVal` | (single values) group elements which express single feature values in feature structures.
Member of classes | featureVal
Members | binary [minus plus] boolean [any none] dft msr nbr rate str sym uncertain

Declaration

    <!ENTITY % x.singleVal "" >
    <!ENTITY % m.singleVal "%x.singleVal; %m.binary; | %m.boolean; | %n.dft; |
    %n.msr; | %n.nbr; | %n.rate; | %n.str; | %n.sym; | %n.uncertain;">

Attributes | Global attributes and those inherited from featureVal
Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Class | featureVal
See further | 26 Feature System Declaration

Up: 33 Element Classes